@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* s-map 1カラム用調整CSS */
@media screen and (max-width:940px) {
	.grid-cmn>[class*=col2] {
		float: none;
}
	.grid-cmn.s-map-col1 .map {
	display: none;
}
	.grid-cmn > .col2 {
	width: auto;
	margin-right: 0;
}
}